###--- >>> `expcov' <<<----- Spatial Covariance Functions

	## alias	 help(expcov)
	## alias	 help(gaucov)
	## alias	 help(sphercov)

##___ Examples ___:

data(topo)
topo.kr <- surf.ls(2, topo)
correlogram(topo.kr, 25)
d <- seq(0, 7, 0.1)
lines(d, expcov(d, 0.7))

## Keywords: 'spatial'.


